<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>9 Green tea landing page</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Open+Sans&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=DM+Serif+Display&family=Open+Sans&display=swap" rel="stylesheet">
    <meta
    name="viewport"
    content="width=device-width, initial-scale=1"
/>

</head>
<body>
    <div class="container">
        <div class="title">Pilihan dari yang Terbaik</div>
        <div class="content">
            <div class="content-product">
                <img src="Ellipse 1.png" alt="" class="img-eclipse">
                <div class="title-product">Stevia</div>
                <div class="des-product">
                    Stevia adalah sebuah genus dari sekitar 240 spesies dari ramuan dan semak dalam keluarga bunga matahari,
                     asli subtropis dan daerah tropis dari barat Amerika Utara ke Amerika Selatan.
                </div>
            </div>
            <div class="content-product">
                <img src="Ellipse 2.png" alt="" class="img-eclipse">
                <div class="title-product">Chamomile</div>
                <div class="des-product">
                    Chamomile adalah tumbuhan semusim dari keluarga bunga Matahari Asteraceae. Tanaman ini tumbuh di seluruh wilayah Eropa, wilayah Asia yang memiliki 4 musim.
                     Kamomil juga telah tersebar luas di Amerika Utara dan Australia oleh manusia.
                </div>
            </div>
            <div class="content-product">
                <img src="Ellipse 3.png" alt="" class="img-eclipse">
                <div class="title-product">Teh Hijau</div>
                <div class="des-product">
                    Teh hijau adalah nama teh yang dibuat dari daun tanaman teh yang dipetik dan mengalami proses pemanasan untuk mencegah oksidasi,
                     atau bisa juga berarti minuman yang dihasilkan dari menyeduh daun teh tersebut.
                </div>
            </div>
            <div class="content-product">
                <img src="Ellipse 4.png" alt="" class="img-eclipse">
                <div class="title-product">Hibiscus</div>
                <div class="des-product">
                    Teh kembang sepatu adalah teh herbal yang dibuat sebagai infus dari kelopak bunga rosella berwarna merah tua atau magenta.
                     Itu dikonsumsi baik panas maupun dingin. 
                </div>
            </div>
        </div>
    </div>
</body>
</html>